Bug 809786 - Firstboot initial registration screen provides just RHN Classic information
Firstboot initial registration screen provides just RHN Classic information
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Milan Zazrivec
Red Hat Satellite QA List
:
Depends On:
Blocks: 738066
  Show dependency treegraph
 
Reported: 2012-04-04 07:30 EDT by Marian Ganisin
Modified: 2012-08-09 04:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 04:55:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
'Set Up Software Updates' screen (107.05 KB, image/png)
2012-04-04 07:31 EDT, Marian Ganisin
no flags Details

  None (edit)
Description Marian Ganisin 2012-04-04 07:30:40 EDT
Description of problem:

Screen called 'Set Up Software Updates' (screenshot atttached) provides information related to RHN Classic only.

For example it informs that 'Your Red Hat Network Satellite login and address' will be required.

This information should be updated.
Comment 1 Marian Ganisin 2012-04-04 07:31:03 EDT
Created attachment 575094 [details]
'Set Up Software Updates' screen
Comment 2 Chris Duryee 2012-04-10 11:41:09 EDT
string is in rhnregGui.py, moving component
Comment 4 Milan Zazrivec 2012-04-11 05:23:03 EDT
To be able to fix this bug I'd need to:
1. know the exact text that needs to be presented to the user
2. have translations for the updated text (translations for RHEL-6.3 rhn-client-tools have already landed)

Not a RHEL-6.3 material at this point.
Comment 6 RHEL Product and Program Management 2012-07-10 04:17:07 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 7 RHEL Product and Program Management 2012-07-10 21:50:44 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 9 RHEL Product and Program Management 2012-08-09 04:55:37 EDT
Quality Engineering Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.